.nice-select{
  -webkit-tap-highlight-color:transparent;
  background-color:#fff;
  border-radius:3px;
  border:solid 1px #dfe6ee;
  clear:both;
  cursor:pointer;
  display:block;
  float:left;
  font-family:'Lato', sans-serif;
  font-size:12px;
  font-weight:400;
  color:#dfe6ee;
  height:40px;
  line-height:40px;
  outline:none;
  padding:0 12px;
  box-sizing:border-box;
  position:relative;
  text-align:left !important;
  -webkit-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
  -webkit-user-select:none;
     -moz-user-select:none;
      -ms-user-select:none;
          user-select:none;
  white-space:nowrap;
  width:auto;}

  .nice-select:hover{border:solid 1px #b0bac5; color:#8091a5;}

  .nice-select:active, .nice-select.open, .nice-select:focus{border:solid 1px #0099ff; color:#313541;}

  .nice-select:after{
    border-bottom:1px solid #dfe6ee;
    border-right:1px solid #dfe6ee;
    content:'';
    display:block;
    height:8px;
    margin-top:-5px;
    pointer-events:none;
    position:absolute;
    right:15px;
    top:50%;
    -webkit-transform-origin:66% 66%;
        -ms-transform-origin:66% 66%;
            transform-origin:66% 66%;
    -webkit-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
            transform:rotate(45deg);
    -webkit-transition:all 0.15s ease-in-out;
    transition:all 0.15s ease-in-out; width:8px;}

	.nice-select:hover:after{border-bottom:1px solid #b0bac5; border-right:1px solid #b0bac5;}
	.nice-select:active:after, .nice-select:focus:after{border-bottom:1px solid #0099ff; border-right:1px solid #0099ff;}

  .nice-select.open:after{
    -webkit-transform:rotate(-135deg);
        -ms-transform:rotate(-135deg);
            transform:rotate(-135deg);}

  .nice-select.open .list{
    opacity:1;
    pointer-events:auto;
    -webkit-transform:scale(1.0025) translateY(0);
        -ms-transform:scale(1.0025) translateY(0);
            transform:scale(1.0025) translateY(0);}

	.nice-select.disabled{border-color:#e7ecf2; color:#90a1b5; pointer-events:none;}

	.nice-select.disabled:after{border-color:#cdd5de;}

.nice-select.wide{width:100%;}
.nice-select.wide .list{left:0 !important;right:0 !important;}
.nice-select.right{float:right;}
.nice-select.right .list{left:auto;right:0;}
.nice-select.small{font-size:12px; height:36px; line-height:34px;}
.nice-select.small:after{height:4px; width:4px;}
.nice-select.small .option{line-height:34px; min-height:34px;}

.nice-select .list{
    background:#fff;
    border-radius:6px;
	box-shadow:0 2px 8px 0px #b0bac5;
    box-sizing:border-box;
    margin-top:20px;
    opacity:0;
    /*overflow:hidden;*/
    padding:0;
    pointer-events:none;
    position:absolute;
    top:100%;
    left:0;
    -webkit-transform-origin:50% 0;
        -ms-transform-origin:50% 0;
            transform-origin:50% 0;
    -webkit-transform:scale(0.75) translateY(-21px);
        -ms-transform:scale(0.75) translateY(-21px);
            transform:scale(0.75) translateY(-21px);
    -webkit-transition:all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition:all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index:9;}

    .nice-select .list:hover .option:not(:hover){background-color:transparent !important;}

.nice-select.open .list::after{content:""; position:absolute; bottom:100%; right:12px; border-width:8px; border-style:solid; border-color:transparent transparent #fff transparent;}

.nice-select .option{cursor:pointer; font-family:'Lato', sans-serif; font-weight:400; color:#313541; list-style:none; min-height:37px; outline:none; padding:0 12px; text-align:left; box-sizing:border-box; -webkit-transition:all 0.2s; transition:all 0.2s;}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus{background:#f4f7fa;}
.nice-select .option.disabled{background-color:transparent; color:#313541; cursor:default;}

.no-csspointerevents .nice-select .list{display:none;}
.no-csspointerevents .nice-select.open .list{display:block;}



.box{background-color:#f6f7f9; border-radius:2px; margin-bottom:30px; padding:24px 30px;}
.box:before, .box:after{content:""; display:table;}
.box:after{clear:both;}